function kalkulal(){
    //Ürlapadatok
    const szelesseg=?
    const magassag=?
    const papir=?
    //Számítások
    let terulet=Math.round((szelesseg*magassag)/10000);    
    let koltseg=terulet*papir;
    //Megjelenítés- a terulet, papír és költség adatok
    
    //Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById('valasz').style.visibility = "visible";
}

